Thursday, May 29, 2008

Security Fix: Samba

A new security fix has been released by Slackware Security Team. This time, it affects Samba 3.0.0 through 3.0.29. Here's the latest Changelog entry:
Wed May 28 19:48:34 CDT 2008
Upgraded to samba-3.0.30.
This is a security release in order to address CVE-2008-1105 ("Boundary failure when parsing SMB responses can result in a buffer overrun").
For more information on the security issue, see:
(* Security fix *)